%define sfincb %{_datadir}/shellfu/include-bash
%define shellfu_req shellfu >= 0.10.10, shellfu < 0.11
%define saturnin_req shellfu-bash-saturnin >= 0.4.13, shellfu-bash-saturnin < 0.5

Name:       __MKIT_PROJ_PKGNAME__
Version:    __MKIT_PROJ_VERSION__
Release:    1%{?dist}
Summary:    __MKIT_PROJ_NAME__ - __MKIT_PROJ_TAGLINE__
URL:        __MKIT_PROJ_VCS_BROWSER__
License:    LGPLv2

Source0:    %{name}-%{version}.tar.gz
BuildArch:  noarch

Requires: %saturnin_req
Requires: %shellfu_req
Requires: shellfu-bash
Requires: shellfu-bash-pretty

%description
__MKIT_PROJ_TAGLINE__

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

%files
%config %{_sysconfdir}/bash_completion.d/%{name}.bash
%dir %{_libexecdir}/%{name}
%doc %{_docdir}/%{name}/LICENSE.md
%doc %{_docdir}/%{name}/README.md
%{_bindir}/%{name}
%{_libexecdir}/%{name}/dottum-install
%{sfincb}/dottum.sh

%changelog

# specfile built with MKit __MKIT_SELF_VERSION__
